<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" />
    <!-- Popper Development version -->
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <!-- Import DataTable Library -->
    <!-- Import them style bootstrap cho datatable -->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
    <!-- Import Datatable sau jquery -->
    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
</head>
<style>
    .tag-cate {
        background-color: purple;
        color: white;
        width: 7rem;
        font-weight: bold;
        text-align: center;
        box-shadow: 1px 1px 1px #aaa;
        cursor: pointer;
    }
    .tag-new {
        background-color: #007bff;
        width: 5rem;
        font-weight: bold;
        text-align: center;
        color: white;
        box-shadow: 1px 1px 1px #aaa;
        cursor: pointer;
    }
    .tag-best {
        background-color: #db4437;
        width: 6rem;
        font-weight: bold;
        text-align: center;
        color: white;
        box-shadow: 1px 1px 1px #aaa;
        cursor: pointer;
    }
</style>
<body>
    <div class="container-fluid" style="box-shadow: 0 2px 0 #aaa;">
        <div class="row">
            <div class="col-sm-2"></div>
            <div class="col-sm-2">
                <nav class="navbar navbar-light">
                    <a class="navbar-brand text-primary font-weight-bold" href="#">Navbar</a>
                </nav>
            </div>
            <div class="col-sm-2"></div>
            <div class="col-sm-2"></div>
            <div class="col-sm-2"></div>
            <div class="col-sm-2"></div>
        </div>
    </div>
    <div class="container mt-5 pb-5" style="box-shadow: 0 1px 0 #aaa;">
        <div class="row">
            <div class="col-sm-6">
                <img src="tv.jpg" width="100%">
            </div>
            <div class="col-sm-6 mt-5 pl-5">
                <div class="row">
                    <div class="col-sm-3">
                        <p class="tag-cate">Category 2</p>
                    </div>
                    <div class="col-sm-2">
                        <p class="tag-new">New</p>
                    </div>
                    <div class="col-sm-3 pl-4">
                        <p class="tag-best">Bestseller</p>
                    </div>
                    <div class="col-sm-4"></div>
                </div>
                <div class="row">
                    <div class="col-sm-1 mr-3" style="opacity: 0.6;">
                        <del><h5>$200</h5></del>
                    </div>
                    <div class="col-sm-1">
                        <h5>$100</h5>
                    </div>
                </div>
                <div class="row mt-3">
                    <div class="col-sm-12">
                        <h5 class="font-weight-bold">Description</h5>
                    </div>
                </div>
                <div class="row mt-3">
                    <div class="col-sm-12">
                        <p>Lorem ipsum dolor sit amet consectetur adipiscing elit. Et dolor suscipit libero eos atque quia ipsa sint voluptatibus! Beatae sit assumenda asperiores iure at maxime atque repellendus maiores quia sapiente.</p>
                    </div>
                </div>
                <div class="row mt-3">
                    <div class="col-sm-3">
                        <input class="form-control" type="number">
                    </div>
                    <div class="col-sm-5">
                        <button class="btn btn-primary font-weight-bold">ADD TO CART <i class="fas fa-shopping-cart"></i></button>
                    </div>
                    <div class="col-sm-2"></div>
                    <div class="col-sm-2"></div>
                </div>
            </div>
        </div>
    </div>
    <div class="container mt-5">
        <div class="row">
            <div class="col-sm-12 text-center">
                <h4>Additional Information</h4>
            </div>
        </div>
        <div class="row mt-3">
            <div class="col-sm-3"></div>
            <div class="col-sm-6 text-center">
                <p>Lorem ipsum dolor sit amet consectetur adipiscing elit. Natus suscipit modi sapiente illo soluta odit voluptates, quibusdam officia. Neque quibusdam quas a quis porro? Molestias illo neque eum in laborum.</p>
            </div>
        </div>
        <div class="row mt-3">
            <div class="col-sm-4">
                <img src="phone.jpg" width="100%">
            </div>
            <div class="col-sm-4">
                <img src="laptop.jpg" width="100%">
            </div>
            <div class="col-sm-4">
                <img src="phones.jpg" width="100%">
            </div>
        </div>
    </div>
    <div class="container-fluid mt-5 pt-4" style="background-color: #aaa;">
        <div class="row text-center">
            <div class="col-sm-12">
                <p><i class="far fa-copyright"></i> Copyright: <span class="text-white">Devcamp</span></p>
            </div>
        </div>
    </div>
</body>
</html>